org.eclipse.microprofile.rest.client.tck.interfaces

## Interface SimpleGetApiWithConfigKey

All Superinterfaces:
  SimpleGetApi

    @Path(value="/")
     @RegisterRestClient(configKey="myConfigKey")
    public interface SimpleGetApiWithConfigKey
    extends SimpleGetApi

### Method Summary

### Methods inherited from interface org.eclipse.microprofile.rest.client.tck.interfaces.SimpleGetApi

`executeGet`